Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://wfapi.yuhe.space/api/invitations/{token}/accept \ --header 'Authorization: Bearer <token>'
{ "errCode": 123, "errMessage": "<string>", "data": { "invitation": { "id": "<string>", "workflowId": "<string>", "token": "<string>", "createdAt": "2023-11-07T05:31:56Z", "expiresAt": "2023-11-07T05:31:56Z", "createdBy": "<string>", "acceptedBy": "<string>", "acceptedAt": "2023-11-07T05:31:56Z", "revokedAt": "2023-11-07T05:31:56Z" }, "member": { "workflowId": "<string>", "userId": "<string>", "createdAt": "2023-11-07T05:31:56Z", "createdBy": "<string>" } } }
调用方必须是已登录用户。接受成功后该用户被加入到项目成员表中,对应角色由邀请决定。 每个 token 只能被接受一次;接受后再次请求会返回 409。
使用 WORKFLOW_SERVER_ADMIN_KEY 或已创建的账号 API Key。
WORKFLOW_SERVER_ADMIN_KEY
接受成功,包含邀请记录与已写入的成员记录。
""
Show child attributes